#hs-a{
  top: 12.9166666666667%;
  left: 83.3477777777778%;
}
#hs-b{
  top: 16.375%;
  left: 19.1277777777778%;
}
#hs-c{
  top: 19.8333333333333%;
  left: 14.1877777777778%;
}
#hs-d{
  top: 19.8333333333333%;
  left: 22.8855555555556%;
}
#hs-e{
  top: 19.8333333333333%;
  left: 74.65%;
}
#hs-f{
  top: 19.8333333333333%;
  left: 79.4844444444444%;
}
#hs-g{
  top: 23.2916666666667%;
  left: 18.7055555555556%;
}
#hs-h{
  top: 23.2916666666667%;
  left: 43.7644444444444%;
}
#hs-i{
  top: 26.75%;
  left: 21.5766666666667%;
}
#hs-j{
  top: 26.75%;
  left: 54.2777777777778%;
}
#hs-k{
  top: 30.2083333333333%;
  left: 28.3111111111111%;
}
#hs-l{
  top: 33.6666666666667%;
  left: 45.6855555555556%;
}
#hs-m{
  top: 40.5833333333333%;
  left: 69.9844444444444%;
}
